TITLE: "Harpoon Classic - Installation Program"

BEGINFIRSTSCREEN

  Thank you for purchasing Harpoon Classic.

ENDFIRSTSCREEN

MINCPUTYPE: 80386

DEFAULTDIR: c:\harpcd

REM AUTOEXEC: addpath, ask
REM CONFIG: buffermin=20, filemin=20, ask

MINDISKSPACE: 18000000,20

INSERTDISK "Disk 1"
FILE harpoon.001
INSERTDISK "Disk 2"
INSERTDISK "Disk 3"
INSERTDISK "Disk 4"
INSERTDISK "Disk 5"
INSERTDISK "Disk 6"
INSERTDISK "Disk 7"
INSERTDISK "Disk 8"
INSERTDISK "Disk 9"
INSERTDISK "Disk 10"
INSERTDISK "Disk 11"
INSERTDISK "Disk 12"

BEGINLASTSCREEN

  Thank you for purchasing another Alliance Interactive Software Product.
    To order additional products or for technical support please call:
                              (305) 423-4289
 
ENDLASTSCREEN

REM SHOWREADME: newinfo.txt

RUNATEXIT: "setup.bat"
